<?php
    include './conexion.php';
    $lugar=$_POST['lugar'];
    $dato=null;
    if($lugar=='x'){
        $dato.='<label>Lugar a buscar:<br><input id="lugarz"></input>';
    }else{
        $dato.='';
    }

    

        
        $mensaje = array(
            'respuesta' => $dato
        );
            
        echo json_encode($mensaje);		